Skip to main content
DELETE
https://{tenantDomain}/api/v2
/
actions
/
actions
/
{id}
Go
package example

import (
    client "github.com/auth0/go-auth0/management/client"
    option "github.com/auth0/go-auth0/management/option"
    context "context"
    management "github.com/auth0/go-auth0/management"
)

func do() () {
    client := client.NewClient(
        option.WithToken(
            "<token>",
        ),
    )
    client.Actions.Delete(
        context.TODO(),
        "id",
        &management.DeleteActionRequestParameters{
            Force: management.Bool(
                true,
            ),
        },
    )
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

The ID of the action to delete.

Query Parameters

force
boolean

Force action deletion detaching bindings

Response

Action successfully deleted.